/*	+---------------------------------------------------+
	| BISONINKS WEBSITE                                 |
	+---------------------------------------------------+
	| style.css -- Site-wide style sheet                |
	| CREATED 2004-03-09  MODIFIED 2018-02-08           |
	+---------------------------------------------------+ */




html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {margin:30px 20px 30px 20px;padding: 0;border: 0;}

.wrapper {margin:0 auto; max-width:580px; position:relative; background:#fff; border: 1px solid black; -webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.2); box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.2);}


.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;content:""}.clearfix:after{clear:both}

                                                                            /*------typography, etc.------*/
body{margin:0; font-family: 'Montserrat', sans-serif; font-size:13px; line-height:1.5em; color:#333333; font-weight:400; background:#808080;}

/*html, body, form {height: 100%;}*/
	
p {margin:10px 0 1.5em;}

a {color: #1c3c6d; text-decoration: none; border-bottom: 1px dotted #c0d4e5;}
a:hover { color: #1c3c6d; text-decoration: none; border-bottom:1px solid #1c3c6d;}

.center {text-align:center;}

img {max-width:90%;}
img[align=left], img.img_left{float:left;margin:0 1em 1em 0;max-width:30%;}
img[align=right], img.img_right{float:right;margin:0 0 1em 1em;max-width:30%;}

/*a {text-decoration: none; color: #1049A3;}
a:hover {text-decoration: underline; color: #EF1008;}
BODY, TR, TD {font-family: verdana; font-size: 11px; color: #000000;}
a.whiteylink {font-family: verdana; font-size: 11px; color: #FFFFFF;}
.teeny {font-family: arial; font-size: 10px; color: #000000;}
input.look {border: solid 1px #808080; font-family: verdana; font-size: 11px;}
.poo {border:solid 1px #808080; font-family:Arial; font-size:12px;}
.li {margin-top: 5px; margin-bottom: 5px; margin-left: 12px; padding-left: 5px;} 

.asi_pi_hdr {font-family: arial; font-size: 11px; font-weight: bold; color: #FFFFFF;}
.asi_pi_inactiveButton {border: 1px solid #ABABAB; font-weight: normal; background-color: #EEEEEE; color: #808080;}
.texty {width:100%; height:100px; border:solid 1px #808080; font-family:Arial; font-size:12px;}
.help {cursor: help;}

#content {
		width: 500px;
		min-height: 400px;
		margin:0 auto;
		padding: 10px; 
		border: 1px solid #000000; 
		background-color: #FFFFFF;
	}*/
	
	